<?xml version='1.0' encoding='UTF-8'?>
<changelog>
	<entry>
		<changenumber><changeInfo>575109</changeInfo>
		<clientId>bjoern.frechenhaeuser_mock</clientId>
		<msg>mockEditor - Map: session_earth_05
Adding Quest Objects
</msg>
		<changeUser>bjoern.frechenhaeuser</changeUser>
		<changeTime>2015-04-01 05:12:32</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="56" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/mapimage.png" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/0x5/objectdata.bin" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/0x8/objectdata.bin" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/10x0/objectdata.bin" />
		<file endRevision="21" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/10x10/objectdata.bin" />
		<file endRevision="18" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/10x11/objectdata.bin" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/10x2/objectdata.bin" />
		<file endRevision="24" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/10x8/objectdata.bin" />
		<file endRevision="20" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/10x9/objectdata.bin" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/11x1/objectdata.bin" />
		<file endRevision="17" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/11x11/objectdata.bin" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/11x2/objectdata.bin" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/11x3/objectdata.bin" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/12x2/objectdata.bin" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/15x12/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/15x2/objectdata.bin" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/15x3/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/15x4/objectdata.bin" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/15x6/objectdata.bin" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/2x10/objectdata.bin" />
		<file endRevision="15" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/2x8/objectdata.bin" />
		<file endRevision="15" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/2x9/objectdata.bin" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/3x2/objectdata.bin" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/3x2/voxeldata.bin" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/4x1/objectdata.bin" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/4x1/voxeldata.bin" />
		<file endRevision="15" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/4x11/objectdata.bin" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/4x2/objectdata.bin" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/4x2/voxeldata.bin" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/4x3/objectdata.bin" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/4x3/voxeldata.bin" />
		<file endRevision="15" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/4x7/objectdata.bin" />
		<file endRevision="15" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/4x8/objectdata.bin" />
		<file endRevision="17" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/4x9/objectdata.bin" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/5x1/objectdata.bin" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/5x1/voxeldata.bin" />
		<file endRevision="25" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/5x10/objectdata.bin" />
		<file endRevision="19" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/5x11/objectdata.bin" />
		<file endRevision="16" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/5x12/objectdata.bin" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/5x15/objectdata.bin" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/5x2/objectdata.bin" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/5x2/voxeldata.bin" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/5x3/objectdata.bin" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/5x3/voxeldata.bin" />
		<file endRevision="17" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/5x6/objectdata.bin" />
		<file endRevision="25" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/5x7/objectdata.bin" />
		<file endRevision="26" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/5x8/objectdata.bin" />
		<file endRevision="24" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/5x9/objectdata.bin" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/6x0/objectdata.bin" />
		<file endRevision="23" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/6x10/objectdata.bin" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>575107</changeInfo>
		<clientId>abc-WKS-402005</clientId>
		<msg>Update
</msg>
		<changeUser>Tobias Kalle</changeUser>
		<changeTime>2015-04-01 05:11:12</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="884" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>575101</changeInfo>
		<clientId>jupe_abc-WKS-402020_5987</clientId>
		<msg>new stuff
</msg>
		<changeUser>jupe</changeUser>
		<changeTime>2015-04-01 05:06:45</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/city_vehicle_earth_05/city_vehicle_earth_05.cfg" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/city_vehicle_earth_05/city_vehicle_earth_05.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/city_vehicle_earth_05/maps/resident_glider_earth_01_diff.png" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/city_vehicle_earth_05/maps/resident_glider_earth_01_diff_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/city_vehicle_earth_05/maps/resident_glider_earth_01_diff_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/city_vehicle_earth_05/maps/resident_glider_earth_01_diff_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/city_vehicle_earth_05/maps/resident_glider_earth_01_norm.png" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/city_vehicle_earth_05/maps/resident_glider_earth_01_norm_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/city_vehicle_earth_05/maps/resident_glider_earth_01_norm_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/city_vehicle_earth_05/maps/resident_glider_earth_01_norm_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/city_vehicle_earth_05/rdm/resident_glider_earth_01_lod0.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/city_vehicle_earth_06/city_vehicle_earth_06.cfg" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/city_vehicle_earth_06/city_vehicle_earth_06.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/city_vehicle_earth_06/maps/resident_glider_earth_02_diff.png" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/city_vehicle_earth_06/maps/resident_glider_earth_02_diff_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/city_vehicle_earth_06/maps/resident_glider_earth_02_diff_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/city_vehicle_earth_06/maps/resident_glider_earth_02_diff_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/city_vehicle_earth_06/maps/resident_glider_earth_02_norm.png" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/city_vehicle_earth_06/maps/resident_glider_earth_02_norm_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/city_vehicle_earth_06/maps/resident_glider_earth_02_norm_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/city_vehicle_earth_06/maps/resident_glider_earth_02_norm_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/city_vehicle_earth_06/rdm/resident_glider_earth_02_lod0.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/city_vehicle_earth_07/city_vehicle_earth_07.cfg" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/city_vehicle_earth_07/city_vehicle_earth_07.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/city_vehicle_earth_07/maps/resident_glider_earth_03_diff.png" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/city_vehicle_earth_07/maps/resident_glider_earth_03_diff_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/city_vehicle_earth_07/maps/resident_glider_earth_03_diff_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/city_vehicle_earth_07/maps/resident_glider_earth_03_diff_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/city_vehicle_earth_07/maps/resident_glider_earth_03_norm.png" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/city_vehicle_earth_07/maps/resident_glider_earth_03_norm_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/city_vehicle_earth_07/maps/resident_glider_earth_03_norm_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/city_vehicle_earth_07/maps/resident_glider_earth_03_norm_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/city_vehicle_earth_07/rdm/resident_glider_earth_03_lod0.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/city_vehicle_earth_08/city_vehicle_earth_08.cfg" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/city_vehicle_earth_08/city_vehicle_earth_08.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/city_vehicle_earth_08/maps/resident_glider_earth_04_diff.png" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/city_vehicle_earth_08/maps/resident_glider_earth_04_diff_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/city_vehicle_earth_08/maps/resident_glider_earth_04_diff_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/city_vehicle_earth_08/maps/resident_glider_earth_04_diff_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/city_vehicle_earth_08/maps/resident_glider_earth_04_norm.png" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/city_vehicle_earth_08/maps/resident_glider_earth_04_norm_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/city_vehicle_earth_08/maps/resident_glider_earth_04_norm_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/city_vehicle_earth_08/maps/resident_glider_earth_04_norm_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/city_vehicle_earth_08/rdm/resident_glider_earth_04_lod0.rdm" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>575097</changeInfo>
		<clientId>abc-WKS-402747</clientId>
		<msg>ProfileID is now int32
</msg>
		<changeUser>stauss</changeUser>
		<changeTime>2015-04-01 05:03:57</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="17" action="EDIT" depot="//depot/Project/app/data/ui/ceo_profile_selection.feu" />
		<file endRevision="129" action="EDIT" depot="//depot/Project/app/data/ui/ExtractedFireFiles/ComponentLibraryAssets/Textures/ColorScheme/color_base_dark_2.png" />
		<file endRevision="42" action="EDIT" depot="//depot/Project/app/data/ui/ExtractedFireFiles/ComponentLibraryAssets/Textures/ColorScheme/color_complementary_light_2.png" />
		<file endRevision="149" action="EDIT" depot="//depot/Project/app/data/ui/ExtractedFireFiles/ComponentLibraryAssets/Textures/ColorScheme/color_highlight_light_1.png" />
		<file endRevision="1380" action="EDIT" depot="//depot/Project/app/data/ui/ui_release.feu" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/Source/ActionScript/src/components/ceoOffice/ProfileBtnNaviComponent.as" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/Source/ActionScript/src/components/ceoOffice/ProfileNaviButton.as" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/Source/ActionScript/src/components/ProfileSelectButton.as" />
		<file endRevision="26" action="EDIT" depot="//depot/Project/Source/ActionScript/src/menu/ProfileSelection.as" />
		<file endRevision="63" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/CorporationProfileFrame.cpp" />
		<file endRevision="30" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/CorporationProfileFrame.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>575091</changeInfo>
		<clientId>RDS-KNIETZSCH</clientId>
		<msg>fixed values for high trade prices
</msg>
		<changeUser>Sebastian Knietzsch</changeUser>
		<changeTime>2015-04-01 04:58:50</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="148" action="EDIT" depot="//depot/Project/app/data/config/app/asset/items.xml" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/Tools/ToolOne/views/AssetEditor/Special Build Cost.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>575089</changeInfo>
		<clientId>abc-WKS-402034</clientId>
		<msg>- implement uplay rewards, actions still pending
</msg>
		<changeUser>reinhardt</changeUser>
		<changeTime>2015-04-01 04:58:12</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="243" action="EDIT" depot="//depot/Project/app/data/config/app/asset/assets.xml" />
		<file endRevision="543" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects/buildings.xml" />
		<file endRevision="1216" action="EDIT" depot="//depot/Project/app/data/config/app/asset/properties.xml" />
		<file endRevision="763" action="EDIT" depot="//depot/Project/app/data/config/app/asset/templates.xml" />
		<file endRevision="93" action="EDIT" depot="//depot/Project/Source/Components/appSession/Manager/Meta/ConditionManager.cpp" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/Source/Components/appSession/Manager/PlatformDispatchManager.cpp" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/Source/Components/appSession/Manager/PlatformDispatchManager.h" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/Corporation/CorporationAchievementsFrame.cpp" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/NotificationUPlayActionFrame.cpp" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataUPlayAction.cpp" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataUPlayAction.h" />
		<file endRevision="1" action="ADD" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataUplayReward.cpp" />
		<file endRevision="1" action="ADD" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataUplayReward.h" />
		<file endRevision="588" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/AssetDataContainer.cpp" />
		<file endRevision="571" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/AssetDataContainer.h" />
		<file endRevision="121" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/AssetDataType.h" />
		<file endRevision="86" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/ToolOneDataHelper.cpp" />
		<file endRevision="54" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/ToolOneDataHelper.h" />
		<file endRevision="157" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/ToolOneDefinitions.vcxproj" />
		<file endRevision="129" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/ToolOneDefinitions.vcxproj.filters" />
		<file endRevision="25" action="EDIT" depot="//depot/Project/Source/Components/UplayAbstraction/UplayManager.cpp" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/Source/Components/UplayAbstraction/UplayManager.h" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/Source/Components/UplayAbstraction/UplayStructs.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>575087</changeInfo>
		<clientId>jupe_abc-WKS-402020_5987</clientId>
		<msg>stuff
</msg>
		<changeUser>jupe</changeUser>
		<changeTime>2015-04-01 04:56:54</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_research_01_arctic/event_enemy_research_01_arctic.cfg" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_research_01_arctic/event_enemy_research_01_arctic.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_research_01_arctic/maps/event_enemy_research_01_arctic_diff.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_research_01_arctic/maps/event_enemy_research_01_arctic_diff_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_research_01_arctic/maps/event_enemy_research_01_arctic_diff_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_research_01_arctic/maps/event_enemy_research_01_arctic_diff_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_research_01_arctic/maps/event_enemy_research_01_arctic_norm.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_research_01_arctic/maps/event_enemy_research_01_arctic_norm_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_research_01_arctic/maps/event_enemy_research_01_arctic_norm_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_research_01_arctic/maps/event_enemy_research_01_arctic_norm_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_research_01_arctic/rdm/event_enemy_research_01_arctic_lod0.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_research_01_arctic/rdm/event_enemy_research_01_arctic_lod1.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_research_01_arctic/rdm/event_enemy_research_01_arctic_lod2.rdm" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>575083</changeInfo>
		<clientId>mark.reichert</clientId>
		<msg>Warning icons + Construction Strategic View Warning
</msg>
		<changeUser>Mark Reichert</changeUser>
		<changeTime>2015-04-01 04:55:19</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1215" action="EDIT" depot="//depot/Project/app/data/config/app/asset/properties.xml" />
		<file endRevision="122" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicViewFrame.cpp" />
		<file endRevision="54" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataGUIBalancing.cpp" />
		<file endRevision="55" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataGUIBalancing.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>575068</changeInfo>
		<clientId>abc-WKS-402005</clientId>
		<msg>SSQ Update
</msg>
		<changeUser>Tobias Kalle</changeUser>
		<changeTime>2015-04-01 04:48:53</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="883" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects.xml" />
		<file endRevision="1214" action="EDIT" depot="//depot/Project/app/data/config/app/asset/properties.xml" />
		<file endRevision="681" action="EDIT" depot="//depot/Project/app/data/config/app/asset/quests.xml" />
		<file endRevision="393" action="EDIT" depot="//depot/Project/app/data/config/app/asset/sessions.xml" />
		<file endRevision="402" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/quests.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>575064</changeInfo>
		<clientId>RDS-HU</clientId>
		<msg>change corporate level up popup
</msg>
		<changeUser>Elaine Hu</changeUser>
		<changeTime>2015-04-01 04:47:32</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="558" action="EDIT" depot="//depot/Project/app/data/config/app/asset/balancing.xml" />
		<file endRevision="625" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/interface.xml" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/ui/extractedfirefiles/icons/icon_levelup.png" />
		<file endRevision="122" action="EDIT" depot="//depot/Project/app/data/ui/icon_library.feu" />
		<file endRevision="124" action="EDIT" depot="//depot/Project/app/Flash/icon_library.fla" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/Flash/PNGs/icons/icon_levelup.png" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>575053</changeInfo>
		<clientId>RDS-STEINBERG</clientId>
		<msg>new flower assets
</msg>
		<changeUser>Sebastian</changeUser>
		<changeTime>2015-04-01 04:36:54</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/props/earth/flowers_earth/flowers_01.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/props/earth/flowers_earth/flowers_01.prp" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/props/earth/flowers_earth/flowers_02.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/props/earth/flowers_earth/flowers_02.prp" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/props/earth/flowers_earth/flowers_03.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/props/earth/flowers_earth/flowers_03.prp" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/props/earth/flowers_earth/flowers_04.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/props/earth/flowers_earth/flowers_04.prp" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/props/earth/flowers_earth/flowers_05.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/props/earth/flowers_earth/flowers_05.prp" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/props/earth/flowers_earth/flowers_06.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/props/earth/flowers_earth/flowers_06.prp" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/props/earth/flowers_earth/maps/flower_earth_diff.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/props/earth/flowers_earth/maps/flower_earth_diff_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/props/earth/flowers_earth/maps/flower_earth_diff_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/props/earth/flowers_earth/maps/flower_earth_diff_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/props/earth/flowers_earth/rdm/flowers_01.rdm" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>575052</changeInfo>
		<clientId>RDS-STEINBERG</clientId>
		<msg>bush changed
</msg>
		<changeUser>Sebastian</changeUser>
		<changeTime>2015-04-01 04:35:58</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/props/earth/bushes_earth/bush_earth_diff.psd" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/props/earth/bushes_earth/bush_earth_diff_0.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/props/earth/bushes_earth/bush_earth_diff_1.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/props/earth/bushes_earth/bush_earth_diff_2.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/props/earth/bushes_earth/bushes_earth_large/bush_earth_large_01/bush_earth_large_01.ifo" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/props/earth/bushes_earth/bushes_earth_large/bush_earth_large_01/bush_earth_large_01.prp" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>575048</changeInfo>
		<clientId>jupe_abc-WKS-402020_5987</clientId>
		<msg>new reuse
</msg>
		<changeUser>jupe</changeUser>
		<changeTime>2015-04-01 04:33:34</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_research_02_earth/event_enemy_research_02_earth.cfg" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_research_02_earth/event_enemy_research_02_earth.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_research_02_earth/maps/event_enemy_research_02_earth_diff.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_research_02_earth/maps/event_enemy_research_02_earth_diff_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_research_02_earth/maps/event_enemy_research_02_earth_diff_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_research_02_earth/maps/event_enemy_research_02_earth_diff_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_research_02_earth/maps/event_enemy_research_02_earth_norm.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_research_02_earth/maps/event_enemy_research_02_earth_norm_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_research_02_earth/maps/event_enemy_research_02_earth_norm_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_research_02_earth/maps/event_enemy_research_02_earth_norm_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_research_02_earth/rdm/event_enemy_research_02_earth_lod0.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_research_02_earth/rdm/event_enemy_research_02_earth_lod1.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_research_02_earth/rdm/event_enemy_research_02_earth_lod2.rdm" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>575047</changeInfo>
		<clientId>abc-WKS-402747</clientId>
		<msg>route created notification is now balancable
</msg>
		<changeUser>stauss</changeUser>
		<changeTime>2015-04-01 04:33:34</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="557" action="EDIT" depot="//depot/Project/app/data/config/app/asset/balancing.xml" />
		<file endRevision="1213" action="EDIT" depot="//depot/Project/app/data/config/app/asset/properties.xml" />
		<file endRevision="534" action="EDIT" depot="//depot/Project/app/data/config/app/datasets.xml" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/Source/ActionScript/src/toolone/NotificationTrigger.as" />
		<file endRevision="35" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicView/EnergyWizardFrame.cpp" />
		<file endRevision="55" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicView/LogisticsWizardFrame.cpp" />
		<file endRevision="27" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicView/OneShotTradeFrame.cpp" />
		<file endRevision="519" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSets.cpp" />
		<file endRevision="526" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSets.h" />
		<file endRevision="494" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSetsCount.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>575043</changeInfo>
		<clientId>julian.krause_abc-WKS-301039</clientId>
		<msg>mockEditor - Map: session_earth_02
</msg>
		<changeUser>Julian Krause</changeUser>
		<changeTime>2015-04-01 04:33:30</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="54" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/mapimage.png" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_mapdata/session_earth_02/0x12/objectdata.bin" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_mapdata/session_earth_02/0x2/objectdata.bin" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_mapdata/session_earth_02/0x9/objectdata.bin" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_mapdata/session_earth_02/10x1/objectdata.bin" />
		<file endRevision="23" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_mapdata/session_earth_02/10x10/objectdata.bin" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_mapdata/session_earth_02/10x11/objectdata.bin" />
		<file endRevision="18" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_mapdata/session_earth_02/10x12/objectdata.bin" />
		<file endRevision="15" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_mapdata/session_earth_02/10x13/objectdata.bin" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_mapdata/session_earth_02/10x2/objectdata.bin" />
		<file endRevision="17" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_mapdata/session_earth_02/10x3/objectdata.bin" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_mapdata/session_earth_02/10x5/objectdata.bin" />
		<file endRevision="17" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_mapdata/session_earth_02/10x6/objectdata.bin" />
		<file endRevision="20" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_mapdata/session_earth_02/10x7/objectdata.bin" />
		<file endRevision="17" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_mapdata/session_earth_02/10x8/objectdata.bin" />
		<file endRevision="19" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_mapdata/session_earth_02/10x9/objectdata.bin" />
		<file endRevision="21" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_mapdata/session_earth_02/11x10/objectdata.bin" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_mapdata/session_earth_02/11x11/objectdata.bin" />
		<file endRevision="16" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_mapdata/session_earth_02/11x12/objectdata.bin" />
		<file endRevision="16" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_mapdata/session_earth_02/11x3/objectdata.bin" />
		<file endRevision="25" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_mapdata/session_earth_02/11x6/objectdata.bin" />
		<file endRevision="21" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_mapdata/session_earth_02/11x7/objectdata.bin" />
		<file endRevision="18" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_mapdata/session_earth_02/11x9/objectdata.bin" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_mapdata/session_earth_02/12x0/objectdata.bin" />
		<file endRevision="17" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_mapdata/session_earth_02/12x5/objectdata.bin" />
		<file endRevision="18" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_mapdata/session_earth_02/12x6/objectdata.bin" />
		<file endRevision="22" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_mapdata/session_earth_02/12x8/objectdata.bin" />
		<file endRevision="15" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_mapdata/session_earth_02/12x9/objectdata.bin" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_mapdata/session_earth_02/13x0/objectdata.bin" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_mapdata/session_earth_02/13x15/objectdata.bin" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_mapdata/session_earth_02/13x3/objectdata.bin" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_mapdata/session_earth_02/13x4/objectdata.bin" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_mapdata/session_earth_02/13x5/objectdata.bin" />
		<file endRevision="15" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_mapdata/session_earth_02/13x6/objectdata.bin" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_mapdata/session_earth_02/13x8/objectdata.bin" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_mapdata/session_earth_02/13x9/objectdata.bin" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_mapdata/session_earth_02/14x15/objectdata.bin" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_mapdata/session_earth_02/14x4/objectdata.bin" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_mapdata/session_earth_02/14x5/objectdata.bin" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_mapdata/session_earth_02/14x6/objectdata.bin" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_mapdata/session_earth_02/15x1/objectdata.bin" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_mapdata/session_earth_02/15x11/objectdata.bin" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_mapdata/session_earth_02/15x8/objectdata.bin" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_mapdata/session_earth_02/2x15/objectdata.bin" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_mapdata/session_earth_02/3x6/objectdata.bin" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_mapdata/session_earth_02/3x7/objectdata.bin" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_mapdata/session_earth_02/3x8/objectdata.bin" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_mapdata/session_earth_02/4x0/objectdata.bin" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_mapdata/session_earth_02/4x6/objectdata.bin" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_mapdata/session_earth_02/4x7/objectdata.bin" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>575032</changeInfo>
		<clientId>RDS-SONNTAG</clientId>
		<msg>changed corporation icons
</msg>
		<changeUser>sonntag</changeUser>
		<changeTime>2015-04-01 04:23:47</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="242" action="EDIT" depot="//depot/Project/app/data/config/app/asset/assets.xml" />
		<file endRevision="556" action="EDIT" depot="//depot/Project/app/data/config/app/asset/balancing.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>575031</changeInfo>
		<clientId>RDS-SONNTAG</clientId>
		<msg>added corporation icons
</msg>
		<changeUser>sonntag</changeUser>
		<changeTime>2015-04-01 04:23:32</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/ui/extractedfirefiles/icons/icon_arctic_custodians.png" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/ui/extractedfirefiles/icons/icon_arctic_custodians_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/ui/extractedfirefiles/icons/icon_cassian.png" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/ui/extractedfirefiles/icons/icon_cassian_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/ui/extractedfirefiles/icons/icon_ibarra-foxcom.png" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/ui/extractedfirefiles/icons/icon_ibarra-foxcom_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/ui/extractedfirefiles/icons/icon_liuxing.png" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/ui/extractedfirefiles/icons/icon_liuxing_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/ui/extractedfirefiles/icons/icon_saayman.png" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/ui/extractedfirefiles/icons/icon_saayman_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/ui/extractedfirefiles/icons/icon_usojev.png" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/ui/extractedfirefiles/icons/icon_usojev_0.dds" />
		<file endRevision="121" action="EDIT" depot="//depot/Project/app/data/ui/icon_library.feu" />
		<file endRevision="123" action="EDIT" depot="//depot/Project/app/Flash/icon_library.fla" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/Flash/PNGs/icons/icon_arctic_custodians.png" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/Flash/PNGs/icons/icon_cassian.png" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/Flash/PNGs/icons/icon_ibarra-foxcom.png" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/Flash/PNGs/icons/icon_saayman.png" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/Flash/PNGs/icons/icon_usojev.png" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>575027</changeInfo>
		<clientId>abc-WKS-402006</clientId>
		<msg>Adapted listener positioning parameters
</msg>
		<changeUser>Patrick Maier</changeUser>
		<changeTime>2015-04-01 04:20:35</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1212" action="EDIT" depot="//depot/Project/app/data/config/app/asset/properties.xml" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1205707025.bnk" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1205707025.json" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1205707025.txt" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1205707025.xml" />
		<file endRevision="159" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1355168291.json" />
		<file endRevision="159" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1355168291.xml" />
		<file endRevision="107" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1923520561.bnk" />
		<file endRevision="99" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1923520561.json" />
		<file endRevision="94" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1923520561.txt" />
		<file endRevision="99" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1923520561.xml" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1950301048.bnk" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1950301048.json" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1950301048.xml" />
		<file endRevision="15" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/229346176.bnk" />
		<file endRevision="16" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/2322018888.bnk" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/3772900931.bnk" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/3772900931.json" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/3772900931.xml" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/3909990634.bnk" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/3909990634.json" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/3909990634.txt" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/3909990634.xml" />
		<file endRevision="17" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/3987771783.bnk" />
		<file endRevision="16" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/4210796994.bnk" />
		<file endRevision="18" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/926329383.bnk" />
		<file endRevision="159" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/SoundbanksInfo.json" />
		<file endRevision="280" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/SoundbanksInfo.xml" />
		<file endRevision="26" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Actor-Mixer Hierarchy/UI.wwu" />
		<file endRevision="41" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Attenuations/SFX_Attenuations.wwu" />
		<file endRevision="73" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Interactive Music Hierarchy/Music.wwu" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Originals/SFX/Music/A6_Lunar_by_birth_drone_v3.wav" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Originals/SFX/Music/A6_Lunar_by_birth_meta_v4.wav" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Originals/SFX/Music/A6_truth_lies_hidden_under_the_ice_v3.wav" />
		<file endRevision="116" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Soundcaster Sessions/Default Work Unit.wwu" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>575024</changeInfo>
		<clientId>jupe_abc-WKS-402020_5987</clientId>
		<msg>new reuse
</msg>
		<changeUser>jupe</changeUser>
		<changeTime>2015-04-01 04:19:17</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_research_01_earth/event_enemy_research_01_earth.cfg" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_research_01_earth/event_enemy_research_01_earth.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_research_01_earth/maps/event_enemy_research_01_earth_diff.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_research_01_earth/maps/event_enemy_research_01_earth_diff_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_research_01_earth/maps/event_enemy_research_01_earth_diff_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_research_01_earth/maps/event_enemy_research_01_earth_diff_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_research_01_earth/maps/event_enemy_research_01_earth_ground_diff.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_research_01_earth/maps/event_enemy_research_01_earth_ground_diff_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_research_01_earth/maps/event_enemy_research_01_earth_ground_diff_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_research_01_earth/maps/event_enemy_research_01_earth_ground_diff_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_research_01_earth/maps/event_enemy_research_01_earth_norm.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_research_01_earth/maps/event_enemy_research_01_earth_norm_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_research_01_earth/maps/event_enemy_research_01_earth_norm_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_research_01_earth/maps/event_enemy_research_01_earth_norm_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_research_01_earth/rdm/event_enemy_research_01_earth_lod0.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_research_01_earth/rdm/event_enemy_research_01_earth_lod1.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_research_01_earth/rdm/event_enemy_research_01_earth_lod2.rdm" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>575021</changeInfo>
		<clientId>abc-WKS-301017</clientId>
		<msg>Audio Texts: Drake some new categories
</msg>
		<changeUser>Daniel Seibold</changeUser>
		<changeTime>2015-04-01 04:19:06</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="72" action="EDIT" depot="//depot/Project/app/data/config/app/asset/audio_texts.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>575018</changeInfo>
		<clientId>abc-WKS-402000</clientId>
		<msg>Add flag to delete prebuild Objects on Quest end
</msg>
		<changeUser>Tim Boden</changeUser>
		<changeTime>2015-04-01 04:17:49</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1211" action="EDIT" depot="//depot/Project/app/data/config/app/asset/properties.xml" />
		<file endRevision="15" action="EDIT" depot="//depot/Project/Source/Components/appSession/Condition/IConditionWithObjectSettings.cpp" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/Source/Components/appSession/Condition/Props/ConditionPropsObjectPrebuilt.cpp" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/Source/Components/appSession/Condition/Props/ConditionPropsObjectPrebuilt.h" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataConditionObjectPrebuilt.cpp" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataConditionObjectPrebuilt.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>575013</changeInfo>
		<clientId>abc-WKS-402073</clientId>
		<msg>- fix for SIX-2264
</msg>
		<changeUser>Felix Klinge</changeUser>
		<changeTime>2015-04-01 04:14:31</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="147" action="EDIT" depot="//depot/Project/app/data/config/app/asset/items.xml" />
		<file endRevision="168" action="EDIT" depot="//depot/Project/app/data/config/app/asset/sounds.xml" />
		<file endRevision="624" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/interface.xml" />
		<file endRevision="533" action="EDIT" depot="//depot/Project/app/data/config/app/datasets.xml" />
		<file endRevision="235" action="EDIT" depot="//depot/Project/Source/ActionScript/src/toolone/SpecialGUIDs.as" />
		<file endRevision="88" action="EDIT" depot="//depot/Project/Source/ActionScript/src/toolone/Tags.as" />
		<file endRevision="141" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/ObjectmenuProductionFrame.cpp" />
		<file endRevision="518" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSets.cpp" />
		<file endRevision="525" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSets.h" />
		<file endRevision="493" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSetsCount.h" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSetsSerializeAdapter.h" />
		<file endRevision="65" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSetsSerializer.cpp" />
		<file endRevision="148" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSetsSerializer.h" />
		<file endRevision="331" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/SpecialGUIDs.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>575005</changeInfo>
		<clientId>smeding</clientId>
		<msg>residence_texutre_update
</msg>
		<changeUser>S&#246;ren Meding</changeUser>
		<changeTime>2015-04-01 04:06:50</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier03_earth_estate_01/maps/residence_tier03_earth_estate_01_ground_diff.psd" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier03_earth_estate_01/maps/residence_tier03_earth_estate_01_ground_diff_0.dds" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier03_earth_estate_01/maps/residence_tier03_earth_estate_01_ground_diff_1.dds" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier03_earth_estate_01/maps/residence_tier03_earth_estate_01_ground_diff_2.dds" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier03_earth_estate_01/maps/residence_tier03_earth_estate_01_ground_norm.psd" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier03_earth_estate_01/maps/residence_tier03_earth_estate_01_ground_norm_0.dds" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier03_earth_estate_01/maps/residence_tier03_earth_estate_01_ground_norm_1.dds" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier03_earth_estate_01/maps/residence_tier03_earth_estate_01_ground_norm_2.dds" />
		<file endRevision="20" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier03_earth_estate_01/residence_tier03_earth_estate_01.cfg" />
		<file endRevision="18" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier03_earth_estate_01/residence_tier03_earth_estate_01.ifo" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier03_earth_estate_02/maps/residence_tier03_earth_estate_02_ground_diff.psd" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier03_earth_estate_02/maps/residence_tier03_earth_estate_02_ground_diff_0.dds" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier03_earth_estate_02/maps/residence_tier03_earth_estate_02_ground_diff_1.dds" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier03_earth_estate_02/maps/residence_tier03_earth_estate_02_ground_diff_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier03_earth_estate_02/maps/residence_tier03_earth_estate_02_ground_metal.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier03_earth_estate_02/maps/residence_tier03_earth_estate_02_ground_metal_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier03_earth_estate_02/maps/residence_tier03_earth_estate_02_ground_metal_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier03_earth_estate_02/maps/residence_tier03_earth_estate_02_ground_metal_2.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier03_earth_estate_02/maps/residence_tier03_earth_estate_02_ground_norm.psd" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier03_earth_estate_02/maps/residence_tier03_earth_estate_02_ground_norm_0.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier03_earth_estate_02/maps/residence_tier03_earth_estate_02_ground_norm_1.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier03_earth_estate_02/maps/residence_tier03_earth_estate_02_ground_norm_2.dds" />
		<file endRevision="18" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier03_earth_estate_02/residence_tier03_earth_estate_02.cfg" />
		<file endRevision="16" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier03_earth_estate_02/residence_tier03_earth_estate_02.ifo" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>575003</changeInfo>
		<clientId>RDS-EICHNER</clientId>
		<msg>CameraTool: Constraints++, Constraint Dummie Assets, Moved dummy assets from test_data to data
</msg>
		<changeUser>Johannes Eichner</changeUser>
		<changeTime>2015-04-01 04:06:06</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/ui/placeholder/camera.cfg" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/ui/placeholder/camera.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/ui/placeholder/camera.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/ui/placeholder/constraint_dummy.cfg" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/ui/placeholder/constraint_dummy.ifo" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/test_data/graphics/editor/camera.ifo" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/test_data/graphics/editor/camera.rdm" />
		<file endRevision="20" action="EDIT" depot="//depot/Project/Source/Components/appEditor/CurveEditor/CameraCurveHelperViewModel.cpp" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/Source/Components/appEditor/CurveEditor/CameraCurveKey.cpp" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/Source/Components/appEditor/CurveEditor/CameraCurveKey.h" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/Source/Components/appEditor/ViewModel/CameraSequence/Constraint/ConstraintViewModel.cpp" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/Source/Components/appEditor/ViewModel/CameraSequence/Constraint/ConstraintViewModel.h" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/Source/Components/appEditor/ViewModel/CameraSequence/HierarchicalClip.h" />
		<file endRevision="42" action="EDIT" depot="//depot/Project/Source/Components/appEditor/ViewModel/Manager/CameraSequenceManagerViewModel.cpp" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/Source/Components/appSession/Camera/Sequence/Constraint/TransformableSequenceObject.cpp" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>575002</changeInfo>
		<clientId>abc-WKS-301010</clientId>
		<msg>vehicle renamed, assigned cfgs
</msg>
		<changeUser>Christian Schneider</changeUser>
		<changeTime>2015-04-01 04:06:05</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="485" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects/vehicles.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574999</changeInfo>
		<clientId>jupe_abc-WKS-402020_5987</clientId>
		<msg>new reuse
</msg>
		<changeUser>jupe</changeUser>
		<changeTime>2015-04-01 04:04:52</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_07_earth/event_enemy_entity_07_earth.cfg" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_07_earth/event_enemy_entity_07_earth.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_07_earth/maps/event_enemy_entity_07_earth_diff.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_07_earth/maps/event_enemy_entity_07_earth_diff_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_07_earth/maps/event_enemy_entity_07_earth_diff_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_07_earth/maps/event_enemy_entity_07_earth_diff_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_07_earth/maps/event_enemy_entity_07_earth_norm.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_07_earth/maps/event_enemy_entity_07_earth_norm_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_07_earth/maps/event_enemy_entity_07_earth_norm_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_07_earth/maps/event_enemy_entity_07_earth_norm_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_07_earth/rdm/event_enemy_entity_07_earth_lod0.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/event_sessions/event_enemy_entity_07_earth/rdm/event_enemy_entity_07_earth_lod1.rdm" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574993</changeInfo>
		<clientId>abc-WKS-402048</clientId>
		<msg>corrected small issues
</msg>
		<changeUser>alexander.rotter</changeUser>
		<changeTime>2015-04-01 04:00:02</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="15" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_chemical_moon_facility_01/production_chemical_moon_facility_01.cfg" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_chemical_moon_facility_01/production_chemical_moon_facility_01.ifo" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_chemical_moon_facility_02/production_chemical_moon_facility_02.cfg" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_chemical_moon_facility_02/production_chemical_moon_facility_02.ifo" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_chemical_moon_facility_module_01/production_chemical_moon_facility_module_01.cfg" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_chemical_moon_facility_module_01/production_chemical_moon_facility_module_01.ifo" />
		<file endRevision="17" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_energy_moon_facility_02/production_energy_moon_facility_02.cfg" />
		<file endRevision="15" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_energy_moon_facility_02/production_energy_moon_facility_02.ifo" />
		<file endRevision="17" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_food_moon_facility_01/production_food_moon_facility_01.cfg" />
		<file endRevision="17" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_food_moon_facility_01/production_food_moon_facility_01.ifo" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_food_moon_facility_02/production_food_moon_facility_02.cfg" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_food_moon_facility_02/production_food_moon_facility_02.ifo" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_food_moon_facility_03/production_food_moon_facility_03.cfg" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_food_moon_facility_03/production_food_moon_facility_03.ifo" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_food_moon_facility_module_02/production_food_moon_facility_module_02.cfg" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_food_moon_facility_module_02/production_food_moon_facility_module_02.ifo" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_food_moon_facility_module_03/production_food_moon_facility_module_03.cfg" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_food_moon_facility_module_03/production_food_moon_facility_module_03.ifo" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_heavy_moon_facility_02/production_heavy_moon_facility_02.cfg" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_heavy_moon_facility_02/production_heavy_moon_facility_02.ifo" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_module_02/production_mining_moon_facility_module_02.cfg" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_module_02/production_mining_moon_facility_module_02.ifo" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_module_02/production_mining_moon_facility_module_02_lods.max" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_module_02/rdm/production_mining_moon_facility_module_02_lod0.rdm" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_module_02/rdm/production_mining_moon_facility_module_02_lod1.rdm" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_module_02/rdm/production_mining_moon_facility_module_02_lod2.rdm" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/public/public_moon_01/public_moon_01.cfg" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/public/public_moon_01/public_moon_01.ifo" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/public/public_moon_02/public_moon_02.cfg" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/public/public_moon_02/public_moon_02.ifo" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/special/logistic_moon/logistic_moon.cfg" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/special/logistic_moon/logistic_moon.ifo" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574981</changeInfo>
		<clientId>abc-WKS-301017</clientId>
		<msg>Audio-Texts: Update
</msg>
		<changeUser>Daniel Seibold</changeUser>
		<changeTime>2015-04-01 03:54:16</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="71" action="EDIT" depot="//depot/Project/app/data/config/app/asset/audio_texts.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574974</changeInfo>
		<clientId>bjoern.frechenhaeuser_mock</clientId>
		<msg>mockEditor - Map: session_earth_05
</msg>
		<changeUser>bjoern.frechenhaeuser</changeUser>
		<changeTime>2015-04-01 03:49:16</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="55" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/mapimage.png" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/20_14.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/21_14.dds" />
		<file endRevision="30" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/base.dds" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/0x5/objectdata.bin" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/0x8/objectdata.bin" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/10x0/objectdata.bin" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/10x1/objectdata.bin" />
		<file endRevision="20" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/10x10/objectdata.bin" />
		<file endRevision="17" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/10x11/objectdata.bin" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/10x12/objectdata.bin" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/10x13/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/10x14/objectdata.bin" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/10x2/objectdata.bin" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/10x5/objectdata.bin" />
		<file endRevision="15" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/10x6/objectdata.bin" />
		<file endRevision="21" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/10x7/objectdata.bin" />
		<file endRevision="23" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/10x8/objectdata.bin" />
		<file endRevision="19" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/10x9/objectdata.bin" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/11x1/objectdata.bin" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/11x10/objectdata.bin" />
		<file endRevision="16" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/11x11/objectdata.bin" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/11x12/objectdata.bin" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/11x13/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/11x14/objectdata.bin" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/11x2/objectdata.bin" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/11x3/objectdata.bin" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/11x8/objectdata.bin" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/11x9/objectdata.bin" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/12x10/objectdata.bin" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/12x11/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/12x12/objectdata.bin" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/12x2/objectdata.bin" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/12x3/objectdata.bin" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/12x8/objectdata.bin" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/12x9/objectdata.bin" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/15x12/objectdata.bin" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/15x3/objectdata.bin" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/15x6/objectdata.bin" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/2x10/objectdata.bin" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/2x11/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/2x2/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/2x3/objectdata.bin" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/2x8/objectdata.bin" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/2x9/objectdata.bin" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/3x0/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/3x1/objectdata.bin" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/3x10/objectdata.bin" />
		<file endRevision="15" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/3x11/objectdata.bin" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/3x12/objectdata.bin" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574972</changeInfo>
		<clientId>abc-WKS-301017</clientId>
		<msg>Audio Texts: New Categories Howard Young
</msg>
		<changeUser>Daniel Seibold</changeUser>
		<changeTime>2015-04-01 03:47:16</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="70" action="EDIT" depot="//depot/Project/app/data/config/app/asset/audio_texts.xml" />
		</files>
		</changenumber>
	</entry>
</changelog>
